const locationHost = {
  hostname: 'localhost',
  baseApiIp: 'http://10.41.1.57:5666',
  baseApi: location.hostname.includes('zszs.gloria.com.cn') ? 'https://zszs.gloria.com.cn:8888' : 'http://10.41.1.57:5666'
}

const hostList = [
  locationHost
]

/**
 *  获取当前服务的 host 前缀
 */
export const currentHost = hostList.find((hostItem) => {

  return window.location.hostname === hostItem.hostname

}) || locationHost

